#!/bin/bash

PATH_TO_SCHEMA="../../../../xsd/evast_ruido"

echo "Identificacion de peligro"
xmllint --noout --schema "${PATH_TO_SCHEMA}/EVAST_51_IDENTIFICACION_DE_PELIGRO.xsd" "evast_51_identificacion_de_peligro.xml"
echo ""
echo "Encuesta agente de riesgo silice"
xmllint --noout --schema "${PATH_TO_SCHEMA}/EVAST_52_ENCUESTA_AGENTE_DE_RIESGO_SILICE.xsd" "evast_52_encuesta_agente_de_riesgo_silice.xml"
echo ""
echo "Eliminacion del peligro"
xmllint --noout --schema "${PATH_TO_SCHEMA}/EVAST_56_ELIMINACION_PELIGRO.xsd" "evast_56_eliminacion_peligro.xml"
echo ""
echo "Egreso de organismo administrador"
xmllint --noout --schema "${PATH_TO_SCHEMA}/EVAST_57_EGRESO_DE_ORGANISMO_ADMINISTRADOR.xsd" "evast_57_egreso_de_organismo_administrador.xml"
echo ""
echo "ingreso a organismo administrador"
xmllint --noout --schema "${PATH_TO_SCHEMA}/EVAST_58_INGRESO_A_ORGANISMO_ADMINISTRADOR.xsd" "evast_58_ingreso_a_organismo_administrador.xml"
echo ""
echo "Cierre centro de trabajo"
xmllint --noout --schema "${PATH_TO_SCHEMA}/EVAST_59_CIERRE_CENTRO_DE_TRABAJO.xsd" "evast_59_cierre_centro_de_trabajo.xml"
echo ""
echo "Evaluacion cualitativa"
xmllint --noout --schema "${PATH_TO_SCHEMA}/EVAST_61_EVALUACION_CUALITATIVA.xsd" "evast_61_evaluacion_cualitativa.xml"
echo ""
echo "Evaluacion cuantitativa"
xmllint --noout --schema "${PATH_TO_SCHEMA}/EVAST_62_EVALUACION_CUANTITATIVA.xsd" "evast_62_evaluacion_cuantitativa.xml"
echo ""
echo "Listado de trabajadores ges activos"
xmllint --noout --schema "${PATH_TO_SCHEMA}/EVAST_64_LISTADO_TRABAJADORES_GES_ACTIVOS.xsd" "evast_64_listado_trabajadores_ges_activos.xml"
echo ""
echo "Recomendacion de medidas"
xmllint --noout --schema "${PATH_TO_SCHEMA}/EVAST_65_RECOMENDACION_DE_MEDIDAS.xsd" "evast_65_recomendacion_de_medidas.xml"
echo ""
echo "Prescripcion de medidas"
xmllint --noout --schema "${PATH_TO_SCHEMA}/EVAST_66_PRESCRIPCION_DE_MEDIDAS.xsd" "evast_66_prescripcion_de_medidas.xml"
echo ""
echo "Verificacion de medidas"
xmllint --noout --schema "${PATH_TO_SCHEMA}/EVAST_67_VERIFICACION_DE_MEDIDAS.xsd" "evast_67_verificacion_de_medidas.xml"
echo ""
echo "Notificacion autoridad"
xmllint --noout --schema "${PATH_TO_SCHEMA}/EVAST_68_NOTIFICACION_AUTORIDAD.xsd" "evast_68_notificacion_autoridad.xml"
echo ""
echo "Eliminacion ges"
xmllint --noout --schema "${PATH_TO_SCHEMA}/EVAST_69_ELIMINACION_GES.xsd" "evast_69_eliminacion_ges.xml"
echo ""
echo "Reapertura ges"
xmllint --noout --schema "${PATH_TO_SCHEMA}/EVAST_70_REAPERTURA_GES.xsd" "evast_70_reapertura_ges.xml"
echo ""
echo "Vigilancia de efecto"
xmllint --noout --schema "${PATH_TO_SCHEMA}/EVAST_71_VIGILANCIA_DE_EFECTO.xsd" "evast_71_vigilancia_de_efecto.xml"
echo ""
echo "Vigilancia de exposicion"
xmllint --noout --schema "${PATH_TO_SCHEMA}/EVAST_72_VIGILANCIA_DE_EXPOSICION.xsd" "evast_72_vigilancia_de_exposicion.xml"
echo ""
echo "Trabajador no evaluado"
xmllint --noout --schema "${PATH_TO_SCHEMA}/EVAST_79_TRABAJADOR_NO_EVALUADO.xsd" "evast_79_trabajador_no_evaluado.xml"
echo ""

